Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2300

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-2300
Last Modified 05 Sep 2008 04:32:51
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2300

Summary

Buffer overflow in ftpd 5.4 in 3Com NBX 4.0.17 or ftpd 5.4.2 in 3Com NBX 4.1.4 allows remote attackers to cause a denial of service (crash) via a long CEL command.

Vulnerable Systems


References

XF - 3com-nbx-cel-bo(10739)

BID - 6297

MISC - http://www.secnap.com/alerts.php?pg=6

SECTRACK - 1005732

BUGTRAQ - 20030427 3com NBX IP Phone Call manager Denial of Service - Update

BUGTRAQ - 20021202 [VU#317417] Denial of Service condition in vxworks ftpd/3com nbx


Last Updated: 27 May 2016 10:37:41